
package ws.corporativogpv.mx.servicios;

import javax.jws.WebMethod;
import javax.jws.WebParam;
import javax.jws.WebResult;
import javax.jws.WebService;
import javax.jws.soap.SOAPBinding;
import javax.xml.bind.annotation.XmlSeeAlso;
import ws.corporativogpv.mx.messages.BAPIACCDOCUMENTPOST;
import ws.corporativogpv.mx.messages.BAPIACCDOCUMENTPOSTResponse;
import ws.corporativogpv.mx.messages.ObjectFactory;


/**
 * This class was generated by the JAX-WS RI.
 * JAX-WS RI 2.2.9-b130926.1035
 * Generated source version: 2.2
 * 
 */
@WebService(name = "SI_01CORELegadosReqSyncOut", targetNamespace = "http://corporativogpv.mx/CORE/01CORE/Legados")
@SOAPBinding(parameterStyle = SOAPBinding.ParameterStyle.BARE)
@XmlSeeAlso({
    ObjectFactory.class
})
public interface SI01CORELegadosReqSyncOutType {


    /**
     * 
     * @param parameters
     * @return
     *     returns com.sap.document.sap.rfc.functions.BAPIACCDOCUMENTPOSTResponse
     */
    @WebMethod(operationName = "SI_01CORELegadosReqSyncOut", action = "http://sap.com/xi/WebService/soap1.1")
    @WebResult(name = "BAPI_ACC_DOCUMENT_POST.Response", targetNamespace = "urn:sap-com:document:sap:rfc:functions", partName = "parameters")
    public BAPIACCDOCUMENTPOSTResponse si01CORELegadosReqSyncOut(
        @WebParam(name = "BAPI_ACC_DOCUMENT_POST", targetNamespace = "urn:sap-com:document:sap:rfc:functions", partName = "parameters")
        BAPIACCDOCUMENTPOST parameters);

}
